
/*
 * Position
 */

fieldset#order textarea { position: relative; width: 100%; height: 10em; }

table#pending_orders,
table#executed_orders,
table#overview_gain,
table#dividend_log td { padding-right: 5px; }

table#pending_orders > tbody > tr td:first-child,
table#executed_orders > tbody > tr td:first-child,
table#dividend_log > tbody > tr td:first-child { font-weight: bold; }

table#pending_orders > tbody td a,
table#executed_orders > tbody td a { display: block; font-size: smaller; }

#assets_invested {
    position: relative; width:100%; overflow: hidden; float:left; }
#assets_invested ul {
    position: relative; left:50%; clear:left; float:left;
    list-style:none; margin:0; padding:0; text-align:center; }
#assets_invested ul li {
    position: relative; right:50%;
}

table#overview_gain  > tbody td:first-child:after { content: ':'; }
table#overview_gain > tbody td:nth-child(2) { text-align: right; font-size: larger; }
table#overview_gain > tbody td > span { display: block; font-style: italic;
    font-size: 0.7em; }
table#overview_gain > tbody > tr:nth-child(3) td,
table#overview_gain > tbody > tr:nth-child(6) td { border-bottom: solid 1px grey; }
table#overview_gain > tbody > tr:nth-child(7) td { border-bottom: double 4px grey; }

table#overview_cashflow { margin: auto 0px; width: 100%; }
table#overview_cashflow thead tr { display: block; position: relative; }
table#overview_cashflow tbody { display: block; height:16.75em; overflow: auto; }
table#overview_cashflow  > tbody td:first-child { vertical-align: top; padding-top: 2px;  }
table#overview_cashflow  > tbody td:first-child:after { content: ':'; }
table#overview_cashflow  > tbody td { text-align: right; }
table#overview_cashflow  > tbody td span { font-size:smaller; display: block; }
table#overview_cashflow  > tbody td span:before { content: '('; }
table#overview_cashflow  > tbody td span:after  { content: ')'; }

table#pending_orders {}
table#pending_orders > tbody td > span { display: block; font-size: smaller; }

table#executed_orders {}
table#executed_orders > tbody td:first-child > span { white-space: nowrap; }
table#executed_orders > tbody td > span { display: block; font-size: smaller; }
table#executed_orders > tbody td:nth-child(2) { padding-left: 5px; }
table#executed_orders > tbody td:nth-child(3),
table#executed_orders > tbody td:nth-child(4) { font-size: larger; }
table#executed_orders > tbody td:nth-child(3),
table#executed_orders > tbody td:nth-child(4),
table#executed_orders > tbody td:nth-child(5),
table#executed_orders > tbody td:nth-child(6) { text-align: right; }

table#dividend_log {}
table#dividend_log > tbody td > span { display: block; font-size: smaller; }
table#dividend_log > tbody td:nth-child(4) { font-size: larger; }
table#dividend_log > tbody td:nth-child(2),
table#dividend_log > tbody td:nth-child(3) { text-align: center }
table#dividend_log > tbody td:nth-child(4),
table#dividend_log > tbody td:nth-child(5) { text-align: right; }
table#dividend_log > tbody td a { float: left;};
